AnimeSuki Forums

Register Forum Rules FAQ Members List Social Groups Search Today's Posts Mark Forums Read

Go Back   AnimeSuki Forum > AnimeSuki & Technology > Download Help

Notices

Reply
 
Thread Tools
Old 2003-11-26, 21:56   Link #1
enigmatic
Always the quiet One
 
Join Date: Mar 2003
Age: 36
a quick question about BT 3.2 and 3.3

Just wondering if 3.3 is compatible with 3.2.

Thanx in advance.
__________________
"Pretty, what do we blow up first?" - Min Donos, X-Wing, Solo Command
enigmatic is offline   Reply With Quote
Old 2003-11-27, 01:30   Link #2
Flash_Squirrel
F&C Fanboy
 
Join Date: Nov 2003
Location: Saiph
Send a message via ICQ to Flash_Squirrel Send a message via AIM to Flash_Squirrel
Quote:
Originally Posted by enigmatic
Just wondering if 3.3 is compatible with 3.2.

Thanx in advance.
"Compatible"?
What is the problem?
__________________
...So as I pray, unlimited blades work.
Flash_Squirrel is offline   Reply With Quote
Old 2003-11-27, 01:39   Link #3
NoSanninWa
Weapon of Mass Discussion
*Fansubber
 
 
Join Date: Feb 2003
Location: New York, USA
3.3 is completely compatible with 3.2 so it can resume any download that you started with 3.2

Unfortunately the reverse is not entirely true. If you start a download with 3.3 and then downgrade to 3.2 to resume the download, then you are going to loose some, but not all of the progress.
__________________

There's not that fine a line between willing suspension of disbelief and something just being stupid.
NoSanninWa is offline   Reply With Quote
Old 2003-11-27, 03:13   Link #4
Flash_Squirrel
F&C Fanboy
 
Join Date: Nov 2003
Location: Saiph
Send a message via ICQ to Flash_Squirrel Send a message via AIM to Flash_Squirrel
Ah, so the question was more like "Are the files ownloaded with the 3.3 client compatible with both the 3.3 and the 3.2 and viceversa"...

Talking about precision..
__________________
...So as I pray, unlimited blades work.
Flash_Squirrel is offline   Reply With Quote
Old 2003-11-27, 03:19   Link #5
NoSanninWa
Weapon of Mass Discussion
*Fansubber
 
 
Join Date: Feb 2003
Location: New York, USA
Actually I'm just guessing what the question meant. I could be wrong.

And I forgot to mention something: Once a file has been completely downloaded, it is 100% compatible as a seed for both versions.
__________________

There's not that fine a line between willing suspension of disbelief and something just being stupid.
NoSanninWa is offline   Reply With Quote
Reply

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -5. The time now is 19:08.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.
We use Silk.